Subject: freqmem utility in g98w

From: Ian Hovell <[email-masked]>
Date: Tue, 29 Apr 2003 11:52:36 -0300

Dear CCLers,
I'm using g98w revision A-9. The manual describes a utility program called
freqmem which I would like to use. But it is not on the original CD I have.
Does anyone know if it comes with this revision? Does any know where I might
be able to download a copy. I have asked the boys at Gaussian but have had
no reply.
Ian Hovell - Ph.D. 
NUCLEO DE MODELAGEM MOLECULAR-NMM 
Centro de Tecnologia Mineral - CETEM 
Ministerio da Ciência e da Tecnologia- MCT 
Avenida Ipê, No 900 - Cidade Universitaria 
Ilha do Fundão Rio de Janeiro RJ Brasil 
CEP 21941-590 
tel 00 55 (xx) 3865 - 7216 
Fax 00 55 (xx) 22602837 ou 2290-4286 
e-mail [email-masked]